@media(min-width: 1800px){
	.nav > ul > li{
		/*margin: 0 10.5px;*/
	}
}

@media (max-width: 1100px) {
	.page .values{
		max-width: 130px;
	}
	.header-inner.inner, .ie8 .header-inner.inner,
	.content-wrapper{
		padding: 0 135px;
	}
	.nav > ul > li{
		width: 20%;
	}
	.page-home .content ,
	.page-main-page .content {
		min-height: 360px;
	}
	.content {
	    min-height: 735px;
	}
	.content-wrapper{
		min-height: 860px;
	}

}

@media (max-width: 960px) {
	.values-wrapper{
		padding: 15px;
	}
	.page .values-mobile{
		display: block;
		width: 100%;
	}
	.page-home .content ,
	.page-main-page .content ,
	.content,
	.content-wrapper{
		min-height: 15px;
	}

	.school-details,
	.header-wrapper .school-address,
	.school-details .theme-school-logo, .school-details .school-name{
		width: 100%;
		max-width: none;
		text-align: center;
	}
	.header-wrapper .school-address{
		padding-top: 0;
	}
	.header-inner.inner, .ie8 .header-inner.inner,
	.content-wrapper{
		padding: 0;
	}
	.page .values{
		display: none;
	}
	.nav_mobile{
		margin: 0;
	}
	.slideshow-wrapper{
		padding-bottom: 15px;
	}
}